GDB (xrefs)

Public Attributes | List of all members
tilegx_reverse_regs Struct Reference

## Public Attributes
LONGEST | value
enum reverse_state | state

## Detailed Description

Definition at line 65 of file tilegx-tdep.c.

## Member Data Documentation

## ◆ state

enum reverse_state tilegx_reverse_regs::state

Definition at line 68 of file tilegx-tdep.c.

Referenced by tilegx_analyze_prologue().

## ◆ value

LONGEST tilegx_reverse_regs::value

Definition at line 67 of file tilegx-tdep.c.

Referenced by tilegx_analyze_prologue().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/tilegx-tdep.c